
/* Mobile portrait mode */
@media (max-width: 767px) {
	body {
		font-size: 14px;
	}
	#mobile_navigation_container {
		right: -60%;
		display: block;
	}
	#mobile_navigation_container.open {
		box-shadow: 0px 0px 8px rgba( 0, 0, 0, 0.5);
		right: 0px;
	}
	#offcanvas-menu-toggle {
		display: block;
	}

	.container {
		width: 100%;
	}
	#main_header {
		padding-top: 10px;
	}
	#site_title {
		width: 100%;
	}
	#site_title h1 {
		font-size: 1.8em;
	}
	#article-social-container {
		position: relative;
		bottom: auto;
		right: auto;
		text-align: right;
		padding-bottom: 20px;
	}
	#main_navigation {
		display: none;
	}
	
	#header-image img {
		width: 160%;
		margin-left: -30%;
	}

	.main .entry-content {
		float: none;
		width: 100%;
	}
	.main .entry-content.story {
		margin-left: 0px;
	}
	.main .entry-thumbnail {
		float: none;
		width: 100%;
		margin-right: 0px;
	}
	.main .mobile-wide .entry-thumbnail {
		float: left;
		width: 35%;
		margin-right: 5%;
	}
	.main .mobile-wide .entry-content {
		float: none;
		
	}
	.main .mobile-wide .entry-content.story {
		margin-left: 40%;
		width: 60%;
	}
	
	.main ul.buy_links li {
		width: 45%;
	}
	.main ul.buy_links li:nth-child(2) {
		clear: right;
		margin-right: 0%;
	}
	.main ul.buy_links li:nth-child(3) {
		clear: left;
		margin-right: 3%;
	}
	.main ul.buy_links li:nth-child(4) {
		clear: none;
	}
	
	.wpcf7-submit {
		width: 100%;
		box-sizing: border-box;
	}
}


@media 
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px), 
only screen and (min-resolution: 192dpi) and (max-width: 767px) { 
    /* Retina-specific stuff here */
	body {
		font-size: 14px;
	}
	#mobile_navigation_container {
		right: -60%;
		display: block;
	}
	#mobile_navigation_container.open {
		box-shadow: 0px 0px 8px rgba( 0, 0, 0, 0.5);
		right: 0px;
	}
	#offcanvas-menu-toggle {
		display: block;
	}

	.container {
		width: 100%;
	}
	#site_title {
		width: 100%;
	}
	#site_title h1 {
		font-size: 1.8em;
	}
	#article-social-container {
		position: relative;
		bottom: auto;
		right: auto;
		text-align: right;
		padding-bottom: 20px;
	}
	#main_navigation {
		display: none;
	}
	.main .entry-content {
		float: none;
		width: 100%;
	}
	.main .entry-content.story {
		margin-left: 0px;
	}
	.main .entry-thumbnail {
		float: none;
		width: 100%;
		margin-right: 0px;
	}
	.main .mobile-wide .entry-thumbnail {
		float: left;
		width: 35%;
		margin-right: 5%;
	}
	.main .mobile-wide .entry-content {
		float: none;
		
	}
	.main .mobile-wide .entry-content.story {
		margin-left: 40%;
		width: 60%;
	}
	
	.main ul.buy_links li {
		width: 45%;
	}
	.main ul.buy_links li:nth-child(2) {
		clear: right;
		margin-right: 0%;
	}
	.main ul.buy_links li:nth-child(3) {
		clear: left;
		margin-right: 3%;
	}
	.main ul.buy_links li:nth-child(4) {
		clear: none;
	}
}

/* iPad portrait mode */
@media (min-width: 768px) and (max-width: 991px) {
	body {
		font-size: 14px;
	}
	.container {
		width: 768px;
	}
	#site_title h1 {
		font-size: 1.7em;
	}
	#main_navigation {
		font-size: 1.1em;
	}
	.main .entry-content.story {
		margin-left: 218px;
	}
	.main .entry-thumbnail {
		margin-right: 22px;
		width: 196px;
		padding-bottom: 1.5em;
	}
}

@media 
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 768px) and (max-width: 991px), 
only screen and (min-resolution: 192dpi) and (min-width: 768px) and (max-width: 991px) { 
    /* Retina-specific stuff here */
	body {
		font-size: 14px;
	}
	.container {
		width: 768px;
	}
	#site_title h1 {
		font-size: 1.7em;
	}
	#main_navigation {
		font-size: 1.1em;
	}
	.main .entry-content.story {
		margin-left: 218px;
	}
	.main .entry-thumbnail {
		margin-right: 22px;
		width: 196px;
		padding-bottom: 1.5em;
	}
}

/* iPad lendscape mode */
@media (min-width: 992px) and (max-width: 1199px) {
	
	body {
		font-size: 14px;
	}
	.container {
		width: 990px;
	}
	#main_navigation {
		font-size: 1.35em;
	}
	.main .entry-content.story {
		margin-left: 258px;
	}
	.main .entry-thumbnail {
		margin-right: 28px;
		width: 230px;
		padding-bottom: 1.5em;
	}
	
	@media 	only screen and (-webkit-min-device-pixel-ratio: 1.3),
			only screen and (-o-min-device-pixel-ratio: 13/10),
			only screen and (min-resolution: 120dpi)
	{
		/* High DPI screens */

	} 

}


@media (min-width: 1200px) and (max-width: 1399px) {
	body {
		font-size: 15px;
	}
	.container {
		width: 1170px;
	}
	#main_navigation {
		font-size: 1.45em;
	}
	.main .entry-content.story {
		margin-left: 282px;
	}
	.main .entry-thumbnail {
		margin-right: 34px;
		width: 248px;
		padding-bottom: 1.5em;
	}
}

@media (min-width: 1400px) and (max-width: 1649px)  {
	body {
		font-size: 15px;
	}
 
	#site_title h1 {
		font-size: 2.0em;
		color: #fff;
		font-weight: 400;
	}
	#main_navigation {
		font-size: 1.25em;
	}
}

@media (min-width: 1650px) {
	body {
		font-size: 16px;
	}
	

}

